Comment 30 for bug 680627

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package virtinst - 0.500.1-2ubuntu6.2

---------------
virtinst (0.500.1-2ubuntu6.2) lucid-proposed; urgency=low

  * debian/python-virtinst.preinst: use pycentral to clean up after old
    python-virtinst package so upgrades from hardy don't break.
    (LP: #680627)
 -- Marc Deslauriers <email address hidden> Sat, 26 Feb 2011 15:48:40 -0500